@charset "utf-8";
body{font-family:Microsoft YaHei,宋体;}
.mt10{ margin-top:10px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt33{ margin-top:33px;}
.mt35{ margin-top:35px;}
.mt40{ margin-top:40px;}


.right-shaban{ width:120px; height:120px; position:fixed; top: 200px;z-index: 6; right:24px;  background:url(../img/home-2015/right-shaban.png) 0 0 no-repeat; }

#container{ width:1100px;}
.home-common-790{ float:left; width:790px; }
.home-common-790 .head{ float:left; width:790px; background:url(../img/home-2015/bg-35.gif) 0 bottom no-repeat; padding-bottom:8px;}
.home-common-790 .head h2{ float:left; color:#000; font-weight:bold; font-size:26px;}

.home-common-280{ float:right; width:280px;}
.home-common-280 .head{ float:left; width:280px; background:url(../img/home-2015/bg-36.gif) 0 bottom no-repeat; padding-bottom:8px;}
.home-common-280 .head h2{ float:left; color:#000; font-weight:bold; font-size:20px;}

.home-common-1100{ float:left; width:1100px; }
.home-common-1100 .head{ float:left; width:1100px; background:url(../img/home-2015/bg-41.gif) 0 bottom no-repeat; padding-bottom:8px;}
.home-common-1100 .head h2{ float:left; color:#000; font-weight:bold; font-size:26px;}
.home-common-1100 .head .more{ float:right; width:97px; height:28px; background:url(../img/home-2015/bg-39.gif) 0 0 no-repeat; line-height:28px; text-align:center; color:#fff; font-size:17px;}
.home-common-1100 .head .more:hover{ text-decoration:none; color:#fff;}



.focusimg-out{ float:left; width:790px; margin-top:30px;}
.ad-box{ width:580px; height:380px; float:left; position:relative; z-index:5}
.ad-box .ad-ul-out{float:left;height:380px;overflow: hidden;position:relative;width:580px;}
.ad-box .ad-ul-out .ad-ul{float: left; position: absolute;}
.ad-box .ad-ul-out .ad-ul li{width:580px; height:380px; position: absolute; left: 0; top: 0; display: none;}
.ad-box .ad-ul-out .ad-ul li img{ float:left; height:380px; display:inline;}

.ad-box .ad-ul-out .title{ color:#fff; font-size:18px; height:60px;line-height:60px; width:580px; overflow:hidden; float:left; position:absolute; bottom:0px;left:0px; background:url(../img/home-2015/bg-01.png) 0 0 repeat-x;}
.ad-box .ad-ul-out .title span{ float:left; width:500px; padding-left:20px;}
.ad-box .ad-ul-out .title a{ color:#fff; font-family:Microsoft YaHei,宋体;}
.ad-box .ad-ul-out .title a:hover{ color:#fff; text-decoration:underline;}

.ad-box .num-box{ position: absolute; bottom:25px; right: 0;}
.ad-box .num-box ul{ float:left; padding-right:10px;}
.ad-box .num-box ul li{ float:left;}
.ad-box .num-box ul li a{float:left; width:10px; height:10px; background:url(../img/home-2015/bg-02.png) 0 0 no-repeat; margin-right:10px; cursor:pointer; display:inline; overflow:hidden; text-indent:9999px;}
.ad-box .num-box ul li a:hover{text-decoration: none;}
.ad-box .num-box ul .active a { background:url(../img/home-2015/bg-03.png) 0 0 no-repeat;}
.ad-box .num-box .prev{ float:left; width:41px; height:56px; background:url(../img/home-2015/bg-04.png) 0 0 no-repeat;position:absolute; right:539px; top:-208px;overflow:hidden; text-indent:9999px;}
.ad-box .num-box .prev:hover{ background:url(../img/home-2015/bg-05.png) 0 0 no-repeat;}
.ad-box .num-box .next{ float:left; width:41px; height:56px; background:url(../img/home-2015/bg-06.png) 0 0 no-repeat;position:absolute; right:0px; top:-208px;overflow:hidden;  text-indent:9999px;}
.ad-box .num-box .next:hover{ background:url(../img/home-2015/bg-07.png) 0 0 no-repeat;}

.ad-right-ul{ float:right; width:200px;}
.ad-right-ul li{ float:left; width:200px; position:relative; height:120px;}
.ad-right-ul li img{ width:200px; height:120px;}
.ad-right-ul li .bg{ position:absolute; left:0px; bottom:0; background:url(../img/home-2015/bg-08.png) 0 0 repeat-x; width:184px; height:25px;  font-size:13px; color:#fff;  text-align:left; overflow:hidden; padding-top:60px; line-height:23px; padding-left:8px; padding-right:8px;}
.ad-right-ul li .bg:hover{ color:#fff; text-decoration:none;}

.home-sign-in{ float:right; width:275px; padding-left:5px; margin-top:25px;}
.home-sign-in .com-input{ float:left; width:268px; border:1px solid #e2e2e2; height:44px; line-height:44px; margin-top:14px;}
.home-sign-in .com-input .ico-01{ background:url(../img/home-2015/bg-09.gif) 0 0 no-repeat; width:16px; height:17px; float:left; margin:14px 0 0 13px;}
.home-sign-in .com-input .ico-02{ background:url(../img/home-2015/bg-10.gif) 0 center no-repeat; width:16px; height:17px; float:left; margin:15px 0 0 14px;}
.home-sign-in .com-input .input-01{ float:left; padding-left:14px; float:left; height:44px; line-height:44px; width:200px; border:none; font-family:Microsoft YaHei,宋体; font-size:14px;}
.home-sign-in .com-input .close{ float:right; width:16px; height:14px; background:url(../img/home-2015/bg-11.gif) 0 0 no-repeat; cursor:pointer; margin:14px 8px 0 0; display:none;}
.home-sign-in .input-active{ border:1px solid #36a803;}
.home-sign-in .input-active .ico-01{ background:url(../img/home-2015/bg-12.gif) 0 0 no-repeat; }
.home-sign-in .input-active .ico-02{ background:url(../img/home-2015/bg-13.gif) 0 0 no-repeat; }
.home-sign-in .input-active .close{ display:block;}
.home-sign-in .p-01{ float:left; width:270px; color:#626262; font-size:12px; line-height:20px; padding-top:14px;}
.home-sign-in .p-01 .checkbox-01{ vertical-align:-3px; margin-right:5px;}
.home-sign-in .submit-01{ float:left; width:270px; height:54px; line-height:54px; text-align:center; color:#fff; font-size:14px; background:url(../img/home-2015/bg-14.gif) 0 0 no-repeat; font-size:18px; margin-top:18px;}
.home-sign-in .submit-01:hover{ text-decoration:none; background:url(../img/home-2015/bg-15.gif) 0 0 no-repeat;}
.home-sign-in .p-02{ width:270px; color:#285eaa; line-height:20px; margin-top:14px; float:left;}
.home-sign-in .phone-a{ float:right; color:#285eaa}
.home-sign-in .phone-a:hover{ color:#c80000; text-decoration:underline;}
.home-sign-in .error{ float:left; background:url(../img/home-2015/bg-34.gif) 0 center no-repeat; color:#d60000; padding-left:20px;}

.home-sign-in h4{ font-size:13px; color:#626262; width:270px; border-top:1px solid #e2e2e2; float:left; margin-top:32px; padding-top:5px; line-height:20px;}
.home-sign-in .qq-a{ float:left; width:23px; height:26px; background:url(../img/home-2015/bg-16.gif) 0 0 no-repeat; margin:18px 0 0 10px;}
.home-sign-in .sina-a{ float:left; width:30px; height:25px; background:url(../img/home-2015/bg-17.gif) 0 0 no-repeat; margin:18px 0 0 20px;}
.home-sign-in .wx-a{ float:left; width:32px; height:26px; background:url(../img/home-2015/wx-big.png) 0 0 no-repeat; margin:18px 0 0 20px;}

.home-after-logging{ float:right; width:280px; margin-top:30px;}
.home-after-logging .personal-info{ float:left; background:#eee; width:280px; height:115px;}
.home-after-logging .personal-info .img-left{ float:left; width:73px; height:73px; margin:12px 5px 0 10px;}
.home-after-logging .personal-info .img-left img{float:left; width:73px; height:73px;}
.home-after-logging .personal-info .info-right{ float:left; width:186px;}
.home-after-logging .personal-info .info-right .py-1{ float:left; width:186px; line-height:20px; padding-top:12px;}
.home-after-logging .personal-info .info-right .py-1 .name{ float:left; width:122px; overflow:hidden; height:20px;}
.home-after-logging .personal-info .info-right .py-1 .name a{ float:left; color:#00aeef; font-size:16px;}
.home-after-logging .personal-info .info-right .py-1 .name a:hover{color:#c80000; text-decoration:underline;}
.home-after-logging .personal-info .info-right .py-1 .sp{ float:right;}

.home-after-logging .personal-info .info-right .py-2{ float:left; width:186px; line-height:20px; padding-top:2px;}
.home-after-logging .personal-info .info-right .py-2 .level{ float:left; background:url(../img/home-2015/bg-19.gif) 0 center no-repeat; color:#f1a638; font-size:11px; padding-left:16px; margin-right:10px;}
.home-after-logging .personal-info .info-right a{color:#7c8186;}
.home-after-logging .personal-info .info-right a:hover{ color:#c80000; text-decoration:underline;}
.home-after-logging .personal-info .info-right .job{ float:left; color:#ff6600; margin-top:4px;}

.home-after-logging .ico-ul{ float:left; width:280px; height:156px; background:url(../img/home-2015/bg-32.gif) 0 0 no-repeat; margin-top:14px;}
.home-after-logging .ico-ul li{ float:left;}
.home-after-logging .ico-ul a{ float:left; color:#7c8186; width:91px; text-align:center; padding-top:40px;}
.home-after-logging .ico-ul a:hover{ color:#c80000; text-decoration:underline;}
.home-after-logging .ico-ul .ico-01{ background:url(../img/home-2015/bg-20.gif) center 0 no-repeat; margin-top:8px;}
.home-after-logging .ico-ul .ico-01:hover{ background:url(../img/home-2015/bg-26.gif) center 0 no-repeat;}
.home-after-logging .ico-ul .ico-02{ background:url(../img/home-2015/bg-21.gif) center 0 no-repeat; margin-top:8px;}
.home-after-logging .ico-ul .ico-02:hover{ background:url(../img/home-2015/bg-27.gif) center 0 no-repeat;}
.home-after-logging .ico-ul .ico-03{ background:url(../img/home-2015/bg-22.gif) center 0 no-repeat; margin-top:8px;}
.home-after-logging .ico-ul .ico-03:hover{ background:url(../img/home-2015/bg-28.gif) center 0 no-repeat;}
.home-after-logging .ico-ul .ico-04{ background:url(../img/home-2015/bg-23.gif) center 0 no-repeat; margin-top:28px;}
.home-after-logging .ico-ul .ico-04:hover{ background:url(../img/home-2015/bg-29.gif) center 0 no-repeat;}
.home-after-logging .ico-ul .ico-05{ background:url(../img/home-2015/bg-24.gif) center 0 no-repeat; margin-top:28px;}
.home-after-logging .ico-ul .ico-05:hover{ background:url(../img/home-2015/bg-30.gif) center 0 no-repeat;}
.home-after-logging .ico-ul .ico-06{ background:url(../img/home-2015/bg-25.gif) center 0 no-repeat; margin-top:28px;}
.home-after-logging .ico-ul .ico-06:hover{ background:url(../img/home-2015/bg-31.gif) center 0 no-repeat;}

.home-after-logging .daka{ float: left; width:264px; height:67px; background:url(../img/home-2015/bg-33.gif) 0 0 no-repeat; margin:22px 0 0 8px;}
.home-after-logging .daka .daka-l{ float:left; width:46px; text-align:center; color:#fff; line-height:16px; margin:16px 0 0 10px;}
.home-after-logging .daka .daka-l span{ float:left; width:46px;}
.home-after-logging .daka .daka-r{ float:right; width:47px; text-align:center; color:#7c8186; line-height:16px; margin-top:16px;}
.home-after-logging .daka .daka-r span{ float:left; width:47px;}
.home-after-logging .daka .daka-r .sp-02{ font-size:20px;}
.home-after-logging .daka-ps{ float:left; width:280px; text-align:center; color:#7c8186; line-height:20px; margin-top:4px;}

.bbs-part-out{ float:left; width:790px; overflow:hidden;}
.bbs-part{ float:left; width:840px; padding-top:20px;}
.bbs-part li{ float:left; width:220px; border-bottom:1px dashed #bfbfbf; padding-right:8px; padding-bottom:12px;  margin-right:52px;}
.bbs-part li img{ float:left; width:200px; height:120px;}
.bbs-part li .title{ float:left; width:220px; line-height:20px; margin-top:5px;}
.bbs-part li .title .sp-01{ float:left; color:#d60000;font-weight:100;}
.bbs-part li .title .sp-02{ float:right; color:#7c8186;}
.bbs-part li p{ line-height:24px; color:#000; font-size:14px; float:left; height:48px; overflow:hidden; margin-top:4px;}
.bbs-part li p a{ color:#000;}
.bbs-part li p a:hover{ text-decoration:underline; color:#c80000;}
.bbs-part-out .more-a{ float:left; width:392px; height:40px; line-height:40px; color:#7c8186; font-size:14px; text-align:center; background:url(../img/home-2015/bg-37.gif) 0 0 no-repeat; margin:23px 0 0 197px;}
.bbs-part-out .more-a:hover{ background:url(../img/home-2015/bg-38.gif) 0 0 no-repeat; color:#d60000; text-decoration:none;}

.event-part{ float:left; width:280px; margin-top:18px;}
.event-part img{ float:left; width:280px; height:200px;}
.event-part ul{ float:left; width:280px;}
.event-part ul li{ float:left; width:280px; font-size:14px; line-height:39px; border-bottom:1px solid #e2e2e2; height:39px; overflow:hidden;}
.event-part ul li a{ color:#7c8186;}
.event-part ul li a:hover{ color:#c80000; text-decoration:underline;}


.topic-now{ float:left; width:1100px;}
.topic-now .left-pt{ float:left; width:460px;}
.topic-now .right-pt{ float:right; width:600px;}
.topic-now .right-pt .img-box{ float:left; width:600px;}
.topic-now .right-pt .img-box img{ float:left; width:600px; height:300px;}
.topic-now .right-pt h3{ float:left; width:600px; font-size:22px; color:#000; margin-top:10px; line-height:1.4}
.topic-now .right-pt .p-01{ float:left; width:600px; font-size:14px; color:#000; line-height:22px; margin-top:5px;}


.event-out{ float:left; width:1100px;}
.event-left{ float:left; width:642px;}
.event-left .bt{ height:40px; float:left; width:642px; border-bottom:1px solid #7c8186; line-height:40px; margin-top:16px;}
.event-left .bt h3{ float:left; color:#000; font-size:18px;}
.event-left .bt .ico{ float:right; width:16px; height:17px; background:url(../img/home-2015/bg-40.gif) 0 0 no-repeat; margin-top:23px;}
.event-left .hot-list{ float:left; width:642px; margin-top:30px;}
.event-left .hot-list .img-l{ float:left; width:310px; height:160px; position:relative;}
.event-left .hot-list .img-l em{ float:left; width:70px; height:30px; line-height:30px; text-align:center; color:#fff; font-size:14px; position:absolute; left:0; top:0px; background:#00aeef;}
.event-left .hot-list .img-l img{ float:left;width:310px; height:160px; }
.event-left .hot-list .text-r{ float:left; width:320px; padding-left:12px;}
.event-left .hot-list .text-r h3{ float:left; width:320px; line-height:26px; color:#000; font-size:16px; height:52px; overflow:hidden; padding-top:5px;}
.event-left .hot-list .text-r h3 a{ color:#000;}
.event-left .hot-list .text-r h3 a:hover{ color:#c80000; text-decoration:underline;}

.event-left .hot-list .text-r .p-01{ float:left; width:320px; line-height:18px; color:#7c8186; font-size:14px;}
.event-left .hot-list .text-r .cc-box{ float:left; width:320px; font-size:14px;}
.event-left .hot-list .text-r .cc-box .sp-01{ float:left; line-height:20px; color:#7c8186; padding-right:25px;}
.event-left .hot-list .text-r .p-out{ float:left; width:320px; height:74px; padding-top:5px; overflow:hidden;}
.event-left .hot-list .text-r .join{  float:right; width:20px; height:20px; background:url(../img/home-2015/bg-43.gif) 0 0 no-repeat; overflow:hidden; text-indent:-999px;}
.event-left .hot-list .text-r .join:hover{ background:url(../img/home-2015/bg-44.gif) 0 0 no-repeat; width:65px;}
.event-out .more-box{ float:left; width:100%; text-align:center;}
.event-out .more-box a{ float:left; width:392px; height:40px; line-height:40px; color:#7c8186; font-size:14px; text-align:center; background:url(../img/home-2015/bg-37.gif) 0 0 no-repeat; margin:23px 0 0 124px;}
.event-out .more-box a:hover{ background:url(../img/home-2015/bg-38.gif) 0 0 no-repeat; color:#d60000; text-decoration:none;}




.event-left .list{ float:left; width:642px; margin-top:30px;}
.event-left .list .img-l{ float:left; width:130px; height:130px; position:relative;}
.event-left .list .img-l img{ float:left;width:130px; height:130px; }
.event-left .list .text-r{ float:left; width:500px; padding-left:12px;}
.event-left .list .text-r h3{ float:left; width:500px; line-height:26px; color:#000; font-size:16px; height:26px; overflow:hidden; padding-top:5px;}
.event-left .list .text-r h3 a{ color:#000;}
.event-left .list .text-r h3 a:hover{ color:#c80000; text-decoration:underline;}
.event-left .list .text-r .p-01{ float:left; width:500px; line-height:18px; color:#7c8186; font-size:14px;}
.event-left .list .text-r .cc-box{ float:left; width:500px; font-size:14px;}
.event-left .list .text-r .cc-box .sp-01{ float:left; line-height:20px; color:#7c8186; padding-right:25px;}
.event-left .list .text-r .p-out{ float:left; width:500px; height:72px; padding-top:10px; overflow:hidden;}





.event-right{ float:right; width:402px;}
.event-right .bt{ height:40px; float:left; width:402px; border-bottom:1px solid #7c8186; line-height:40px; margin-top:16px;}
.event-right .bt h3{ float:left; color:#000; font-size:18px;}
.event-right .bt .ico{ float:right; width:16px; height:17px; background:url(../img/home-2015/bg-40.gif) 0 0 no-repeat; margin-top:23px;}
.event-right .bt .city{ float:left; color:#139ff6; font-size:14px; padding-left:16px;}

.event-right .list{ float:left; width:402px; margin-top:30px;}
.event-right .list .img-l{ float:left; width:110px; height:110px; position:relative;}
.event-right .list .img-l img{ float:left;width:110px; height:110px; }
.event-right .list .text-r{ float:left; width:260px; padding-left:12px;}
.event-right .list .text-r h3{ float:left; width:260px; line-height:22px; color:#000; font-size:16px;overflow:hidden; height:44px; overflow:hidden;}
.event-right .list .text-r h3 a{ color:#000;}
.event-right .list .text-r h3 a:hover{ color:#c80000; text-decoration:underline;}
.event-right .list .text-r .p-01{ float:left; width:260px; line-height:18px; color:#7c8186; font-size:14px; height:18px; overflow:hidden;}
.event-right .list .text-r .cc-box{ float:left; width:260px; font-size:14px;}
.event-right .list .text-r .cc-box .sp-01{ float:left; line-height:20px; color:#7c8186; padding-right:25px;}
.event-right .list .text-r .p-out{ float:left; width:260px; height:40px; padding-top:5px; overflow:hidden;}

.rank-box-out{ float:left; width:1100px; overflow: hidden;}
.rank-box-in{ float:left; width:1125px;}
.rank-box{ float:left; width:350px; padding-right:25px;}
.rank-box .top{ float:left;  border-bottom: 1px solid #7c8186; float: left; height: 40px;line-height: 40px; margin-top: 16px; width: 350px;}
.rank-box .top h3{   color: #000;float: left;font-size: 18px;}
.rank-box .top .ico{ float:right; width:16px; height:17px; background:url(../img/home-2015/bg-40.gif) 0 0 no-repeat; margin-top:23px;}
.rank-box .top .month{ float:left;  position:relative; margin-left:12px;}
.rank-box .top .month .sp-01{ background:url(../img/home-2015/bg-50.gif) right center no-repeat; font-size:14px; color:#139ff6; cursor:pointer; padding-right:12px;}
.rank-box .top .month .ul-01{ float:left; width:208px; height:83px; background:url(../img/home-2015/bg-48.png) 0 0 no-repeat; position:absolute; left:-13px; top:29px; padding-left:22px; padding-top:20px; display:none;}
.rank-box .top .month .ul-01 li{ float:left; line-height:24px; width:52px;}
.rank-box .top .month .ul-01 li a{ color:#626262;}
.rank-box .top .month .ul-01 li a:hover{ color:#c80000; text-decoration:underline;}
.rank-box .top .month-active .ul-01{ display:block;}

.rank-box .top .select-city{ float:left; width:316px; height:97px; background:url(../img/home-2015/bg-49.png) 0 0 no-repeat; position:absolute; left:-88px; top:29px; display:none;}
.rank-box .top .select-city .select-01{ float:left; width:118px; margin-left:25px; margin-top:28px; height:21px;}
.rank-box .top .select-city .select-02{ float:left; width:262px; margin-left:25px; margin-top:14px; height:21px;}
.rank-box .top .month-active .select-city{ display:block;}

.rank-box .bd {float: left;width: 350px;}
.rank-box .bd .title-ul{ float:left; width:350px; border-bottom:1px solid #dcdcdc; background:#f6f6f6; height:24px; padding-top:35px;}
.rank-box .bd .title-ul li{ float:left; line-height:20px; font-size:14px; color:#7c8186;}
.rank-box .bd .title-ul .li-01{ width:50px; text-align:center; padding-right:56px;}
.rank-box .bd .title-ul .li-02{ width:174px; }
.rank-box .bd .title-ul .li-03{ width:69px; text-align:center;}

.rank-box .bd .name-ul{ float:left; width:350px;}
.rank-box .name-ul li{ float:left; width:350px; border-bottom:1px solid #e2e2e2; padding:10px 0;}
.rank-box .name-ul li span{ float: left;}
.rank-box .name-ul li .num{ width:42px; text-align:center; color:#31304f; font-size:14px; padding-top:12px; margin:0 4px; }
.rank-box .name-ul li .num-01{ width:42px; height:40px; background:url(../img/home-2015/bg-45.gif) 0 0 no-repeat; margin:0 4px;}
.rank-box .name-ul li .num-02{ width:42px; height:40px; background:url(../img/home-2015/bg-46.gif) 0 0 no-repeat;  margin:0 4px;}
.rank-box .name-ul li .num-03{ width:42px; height:40px; background:url(../img/home-2015/bg-47.gif) 0 0 no-repeat;  margin:0 4px;}
.rank-box .name-ul li .img-name{ float:left; width:40px; height:40px; padding:0 10px 0 58px;}
.rank-box .name-ul li .img-name img{width:40px; height:40px;   border-radius:50%;}
.rank-box .name-ul li .info{ float:left; width:123px; line-height:20px;}
.rank-box .name-ul li .info p{ float:left; width:100%; overflow:hidden; height:20px; color:#7c8186; font-size:12px;}
.rank-box .name-ul li .info p a{ color:#333;}
.rank-box .name-ul li .info p a:hover{ color:#c80000; text-decoration:underline;}
.rank-box .name-ul li .info .p-01{ font-size:14px;}
.rank-box .name-ul li .score{ float:left; color:#000; width:69px; font-size:14px; text-align:center; margin-top:8px;}
.rank-box .more{ float:left; width:350px; height:40px; line-height:40px; text-align:center; color:#7c8186; font-size:14px; background:url(../img/home-2015/bg-51.gif) 0 0 no-repeat; margin-top:16px;}
.rank-box .more:hover{  color:#7c8186; text-decoration:none;}


.banner_four
{ overflow:hidden; position: relative; height: 99px;  margin-top:40px; float:left; width:1100px; z-index:2}
.banner_four ul
{ clear:both; width:9999px; position: absolute; left: 0; top: 0;}
.banner_four ul li
{ width:272px; height:99px; overflow:hidden; float:left; margin-right:4px;}
.banner_four ul li a
{display:block; float:left;}
.link_pic
{width: 1100px;height: 100%;}
.imgw img
{ height:99px;}
.imgwc1 
{margin-right: 4px;}
.imgwc1 img
{height:99px;}

.video-out{ float:left; width:790px;}
.video-out .video-part{ float:left; width:790px;}
.video-out .video-part .box-1{ float:left; width:500px; background:url(../img/home-2015/bg-53.gif) right 0 no-repeat; height:120px;  margin-top:28px;}
.video-out .video-part .box-1 .left-img{ position:relative; width:200px; float:left;}
.video-out .video-part .box-1 .left-img img{ float:left; width:200px; height:120px;}
.video-out .video-part .box-1 .left-img .play-ico{ position:absolute; width:38px; height:38px; background:url(../img/home-2015/bg-52.png) 0 0 no-repeat; right:10px; top:73px;}
.video-out .video-part .box-1 .right-text{ float:left; width:274px; padding-left:20px;}
.video-out .video-part .box-1 .right-text h3{ float:left; width:274px; color:#d60000; font-size:12px; margin-top:4px;}
.video-out .video-part .box-1 .right-text .p-01{ float:left; width:260px; line-height:22px; margin-top:12px; height:44px; overflow:hidden;}
.video-out .video-part .box-1 .right-text .p-01 a{ color:#000; font-size:14px;}
.video-out .video-part .box-1 .right-text .p-01 a:hover{ color:#c80000; text-decoration:underline;}
.video-out .video-part .box-1 .right-text .em-01{ float:left;  color:#7c8186; margin-top:14px;}

.video-out .video-part .box-2{ float:left; width:268px;height:120px;padding-left:20px; margin-top:28px;}
.video-out .video-part .box-2 .right-text{ float:left; width:268px; }
.video-out .video-part .box-2 .right-text h3{ float:left; width:268px; color:#d60000; font-size:12px; margin-top:4px;}
.video-out .video-part .box-2 .right-text .p-01{ float:left; width:254px; line-height:22px; margin-top:12px; height:44px; overflow:hidden; background:url(../img/home-2015/bg-54.gif) 0  6px no-repeat; padding-left:14px;}
.video-out .video-part .box-2 .right-text .p-01 a{ color:#000; font-size:14px;}
.video-out .video-part .box-2 .right-text .p-01 a:hover{ color:#c80000; text-decoration:underline;}
.video-out .video-part .box-2 .right-text .em-01{ float:left;  color:#7c8186; margin-top:14px;}
.video-out .more-a{ float:left; width:392px; height:40px; line-height:40px; color:#7c8186; font-size:14px; text-align:center; background:url(../img/home-2015/bg-37.gif) 0 0 no-repeat; margin:30px 0 0 197px;}
.video-out .more-a:hover{ background:url(../img/home-2015/bg-38.gif) 0 0 no-repeat; color:#d60000; text-decoration:none;}

.video-out .video-part-left{ float:left; width:500px;}
.video-out .video-part-right{ float:left; width:288px;}


.ab-box-01{ float:left; width:280px;}
.ab-box-01 img{ float:left; width:280px; height:350px;}

.lp-shop{ float:left; width:280px; background:#ec455c; height:320px;}
.lp-shop .bt{ float:left; width:280px; height:50px; line-height:50px;}
.lp-shop .bt h3{ float:left; color:#fff;  font-size:28px; padding-left:12px;}
.lp-shop .bt em{ font-size:18px; color:#fff; float:left; padding-left:12px;}
.lp-shop .bd{ float:left; background:#fff; width:258px; height:260px; margin-left:12px;}
.lp-shop .img-box{ float:left; position:relative;  display:inline; margin:15px 0 0 30px;}
.lp-shop .img-box img{ width:198px; height:174px; border:1px solid #eee;}
.lp-shop .img-box em{ float:left; width:202px; height:20px; background:url(../img/home-2015/bg-55.gif) 0 0 no-repeat; position:absolute; bottom:-21px; left:-5px; text-align:center; color:#fff;  padding:10px 4px 0 4px; overflow:hidden;}
.lp-shop .img-box em a{ color:#fff;}
.lp-shop .img-box em a:hover{ color:fff; text-decoration:underline;}
.lp-shop p{ float:left; width:210px; line-height:30px; padding-left:21px;}
.lp-shop p .em-01{ font-family:Verdana; color:#E4393A; font-size:18px; font-weight:bold; float:left; padding-right:10px;}
.lp-shop p del{ color:#999; float:left; font-size:14px;}

.ab-box-02{ float:left; width:1100px;}
.ab-box-02 img{ float:left; width:1100px; height:99px;}

.friend-link-box{ float:left; width:1100px;}
.friend-link-box .bt{ float:left; background:url(../img/home-2015/bg-56.gif) 0 0 no-repeat; height:35px; width:1100px; text-align:center;}
.friend-link-box .bt h2{ font-size:26px; font-weight:bold; color:#000;}

.ad-box2{ float:left; width:1100px; margin-top:30px;}
.ad-box2 .btnPrev{ float:left; width:18px; height:31px; background:url(../img/home-2015/bg-57.gif) 0 0 no-repeat; margin-top:7px; margin-right:24px;}
.ad-box2 .btnNext{ float:right; width:18px; height:31px; background:url(../img/home-2015/bg-58.gif) 0 0 no-repeat; margin-top:7px;}
.ad-box2 .ul-out{ float:left; overflow:hidden; position:relative; width:1016px; height:46px; }
.ad-box2 .ul-out ul{ position:absolute; left:0px; top:0px;}
.ad-box2 .ul-out ul li{ border:1px solid #e4e4e4; float:left; margin-right:20px;}
.ad-box2 .ul-out ul li img{ float:left; width:126px; height:44px; }


.data-sign-in{ float:left; width:1100px; background:#ec425c;  border-radius: 3px; height:480px;}
.data-sign-in .bt{ float:left; width:1100px; text-align:center; line-height:1.5;}
.data-sign-in .bt h3{ float:left; width:1100px; font-size:40px; font-weight:bold; color:#fff; margin-top:32px;}
.data-sign-in .bt .ps{ float:left; width:1100px; font-size:18px; color:#fff; }

.data-sign-in .sign-in-box{ float:left; width:196px; margin:55px 0 0 55px ;}
.data-sign-in .sign-in-box h4{ float:left; width:100%; color:#fff; font-size:16px; line-height:20px;}
.data-sign-in .sign-in-box p{ float:left; width:100%; font-size:14px; line-height:20px; color:#fff;}
.data-sign-in .sign-in-box .input-out{ float:left;}
.data-sign-in .sign-in-box .input-01{ float:left; width:120px; height:26px; background:url(../img/home-2015/bg-64.gif) 0 0 no-repeat; line-height:26px; font-size:12px; color:#7c8186; padding:0 10px; margin-top:8px;}
.data-sign-in .sign-in-box .input-02{ float:left; width:79px; height:26px; background:url(../img/home-2015/bg-68.gif) 0 0 no-repeat; line-height:26px; font-size:12px; color:#7c8186; padding:0 10px; margin-top:10px;}
.data-sign-in .sign-in-box .submit-01{ float:left; width:38px; height:26px; line-height:26px; color:#fff; font-size:12px; text-align:center; background:url(../img/home-2015/bg-65.gif) 0 0 no-repeat; margin-top:10px; margin-left:3px;}
.data-sign-in .sign-in-box .submit-01:hover{ text-decoration:none; color:#fff;}
.data-sign-in .sign-in-box .submit-02{ float:left; color:#fff; font-size:14px; margin-top:30px;}
.data-sign-in .sign-in-box .submit-02:hover{ color:#fff; text-decoration:underline;}
.data-sign-in .sign-in-box .error{ float:left; background:url(../img/home-2015/bg-66.gif) 0 center no-repeat; line-height:20px; color:#fff; font-size:14px; padding-left:20px; margin-top:10px; width:176px;}

.data-sign-in .right-date{ float:left; padding-left: 55px;}
.data-sign-in .right-date .pt{ float:left; text-align:center; width:200px; margin-right:42px;}
.data-sign-in .right-date .pt .sp-01{ font-size:24px; color:#fff; float:left; width:200px; text-align:center; margin-top:42px;}
.data-sign-in .right-date .pt .sp-01 em{ font-weight:bold; font-size:34px;}
.data-sign-in .right-date .pt .sp-02{ font-size:18px; color:#fff;float:left; width:200px; margin-top:10px;}
.data-sign-in .right-date .pt .sp-03{ font-size:14px; color:#fff;float:left; width:200px; line-height:18px; margin-top:60px;}
.data-sign-in .right-date .pt .ico-01{ float:left; width:29px; height:15px; background:url(../img/home-2015/bg-67.png) 0 0 no-repeat; margin:5px 0 0 84px;}
.data-sign-in .right-date .pt .ico-02{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-68.png) 0 0 no-repeat; margin:8px 0 0 58px;}
.data-sign-in .right-date .pt .ico-03{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-69.png) 0 0 no-repeat; margin:8px 0 0 58px;}
.data-sign-in .right-date .pt .ico-04{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-70.png) 0 0 no-repeat; margin:8px 0 0 58px;}




.data-in{ float:left; width:1100px; background:#ec425c;  border-radius: 3px; height:460px; position:relative; z-index:5;padding-top:20px;}
.data-yellow{ background:#f88c45}

.data-in .left-se{ float:left; width:43px; position:absolute; left:-41px; top:0px;}
.data-in .left-se span{ float:left;}
.data-in .left-se span .a-01{ float:left; width:43px; height:86px; background:url(../img/home-2015/bg-85.gif) 0 0 no-repeat;}
.data-in .left-se .active .a-01{ float:left; width:43px; height:102px; background:url(../img/home-2015/bg-83.gif) 0 0 no-repeat;}
.data-in .left-se span .a-02{ float:left; width:43px; height:86px; background:url(../img/home-2015/bg-84.gif) 0 0 no-repeat;}
.data-in .left-se .active .a-02{ float:left; width:43px; height:102px; background:url(../img/home-2015/bg-86.gif) 0 0 no-repeat;}



.data-in .share-box{ float:left; width:1100px;}
.data-in .share-box .jiathis_style{ float:right; margin:15px 10px 0 0;}
.data-in .share-box .jiathis_style .button, .jiathis_style .jiathis_txt{ color:#fff;}


.data-in .my-info{ float:left; width:178px; padding-left:25px;}
.data-in .my-info .name-box{ float:left; width:118px; height:128px; background:url(../img/home-2015/bg-76.png) 0 0 no-repeat; margin-left:30px;}
.data-in .my-info .name-box .img-bg{ float:left; width:44px; height:44px; margin:4px 0 0 5px;}
.data-in .my-info .name-box .img-bg img{ float:left; width:44px; height:44px; border-radius: 50%;}
.data-in .my-info .name-box .sp{ font-size:35px; color:#1fc4ff; padding-left:12px; width:96px; text-align:center; float:left; line-height:26px; margin-top:6px;}
.data-in .my-info .name-box .sp em{ font-size:14px; color:#1fc4ff}
.data-in .my-info .name-box .editor{ color:#1fc4ff; font-size:12px; text-decoration:underline; float:left; width:96px; margin-left:12px; text-align:center; line-height:18px;}
.data-in .my-info .name-box .editor:hover{ text-decoration:underline;}

.data-in .my-info .sp-01{ float:left; width:134px; padding-left:44px; line-height:24px; color:#fff; font-size:14px;}
.data-in .my-info .title{ float:left; width:178px; text-align:center; color:#fff; font-size:20px; text-align:center; padding:25px 0 18px 0;}

.data-in .my-info .sp-01 .ff{ float:left;}
.data-in .my-info .sp-01 .select-sp{ float:left; font-size:12px; position:relative;}
.data-in .my-info .sp-01 .select-sp .a-01{ color:#fff; font-size:12px; background:url(../img/home-2015/bg-79.png) right center no-repeat; padding-right:10px; float:left; white-space:nowrap;}

.data-in .my-info .sp-01 .select-sp .pt-bd{ float:left; width:89px; position:absolute; left:0px; top:20px; display:none;}
.data-in .my-info .sp-01 .select-sp .pt-bd .top{ float:left; width:89px; height:10px; background:url(../img/home-2015/bg-78.png) 0 0 no-repeat;}
.data-in .my-info .sp-01 .select-sp .pt-bd ul{ float:left; width:87px; line-height:22px;  border:1px solid #dadada; background:#fff;border-top:none; padding:5px 0;}
.data-in .my-info .sp-01 .select-sp .pt-bd ul li{ float:left; width:75px; padding-left:6px; padding-right:6px;}
.data-in .my-info .sp-01 .select-sp .pt-bd ul li a{ color:#626262;}
.data-in .my-info .sp-01 .select-sp .pt-bd ul li a:hover{ text-decoration:underline; color:#c80000;}

.data-in .my-info .sp-01 .active-select .pt-bd{ display:block;}

.data-in .pt{ float:left; width:160px; margin-top:32px; padding-right:14px;}
.data-in .pt .ico-01{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-71.png) 0 0 no-repeat; margin-left:40px;}
.data-in .pt .ico-03{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-72.png) 0 0 no-repeat; margin-left:40px;}
.data-in .pt .ico-04{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-73.png) 0 0 no-repeat; margin-left:40px;}
.data-in .pt .ico-05{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-74.png) 0 0 no-repeat; margin-left:40px;}
.data-in .pt .ico-06{ float:left; width:80px; height:80px; background:url(../img/home-2015/bg-75.png) 0 0 no-repeat; margin-left:40px;}


.data-in .pt .sp-01{ float:left; font-size:18px; color:#fff; width:100%; margin-top:18px; text-align:center; line-height:20px;}
.data-in .pt .sp-02{ float:left; width:100%; font-size:24px; text-align:center; color:#fff; line-height:24px; margin-top:30px;}
.data-in .pt .sp-02 em{ font-size:34px; font-weight:bold; color:#fff;}
.data-in .pt .sp-03{ font-size:18px; float:left; width:100%; text-align:center; line-height:20px; margin-top:60px; color:#fff; text-align:center;}
.data-in .pt .ico-02{ float:left; width:22px; height:12px; background:url(../img/home-2015/bg-80.png) 0 0 no-repeat; margin:20px 0 0 69px;}
.data-in .pt .sp-04{ float:left; line-height:16px; color:#fff; text-align:center; width:100%; margin-top:10px; height:32px;}
.data-in .pt .sp-04 .sp{ float:left; margin-left:34px;}
.data-in .pt .sp-04 .question{ width:12px; height:20px; background:url(../img/home-2015/bg-82.png) 0 0 no-repeat; float:left; margin-top:8px; position:relative;}
.data-in .pt .sp-04 .question .pt-bd{ float:left; width:316px; position:absolute; left:-96px; top:14px; display: block; z-index:5; display:none;}  
.data-in .pt .sp-04 .question .pt-bd .top{ float:left; width:316px; height:10px; background:url(../img/home-2015/bg-81.png) 0 0 no-repeat;}
.data-in .pt .sp-04 .question .pt-bd .bottom{ float:left; width:314px;border:1px solid #dadada;border-top:none; background:#fff;}
.data-in .pt .sp-04 .question .pt-bd .bottom h4{ float:left; width:302px; line-height:33px; border-bottom:1px solid #dadada; padding-left:12px; font-size:16px; color:#000; text-align:left;}
.data-in .pt .sp-04 .question .pt-bd .bottom .ch{ float:left;  border-bottom:1px solid #dadada; line-height:33px; width:262px; margin:0 26px; color:#7c8186; font-size:14px;}
.data-in .pt .sp-04 .question .pt-bd .bottom .ch .ch-01{ float:left;}
.data-in .pt .sp-04 .question .pt-bd .bottom .ch .ch-02{ float:right;}
.data-in .pt .sp-04 .question .pt-bd ul{ float:left; width:314px; line-height:24px;   background:#fff; padding:5px 0;}
.data-in .pt .sp-04 .question .pt-bd ul li{ float:left; width:262px; font-size:14px; padding-left:26px; padding-right:26px; color:#7c8186;}
.data-in .pt .sp-04 .question .pt-bd ul li .ys-01{ float:left;}
.data-in .pt .sp-04 .question .pt-bd ul li .ys-02{ float:right;}
.data-in .pt .sp-04 .question .pt-bd ul .active{ color:#ec425b;}
.data-in .pt .sp-04 .question-active .pt-bd{ display:block;}


.data-in .pt .a-01{ float:left; width:77px; height:30px; background:url(../img/home-2015/bg-77.png) 0 0 no-repeat; line-height:30px; text-align:center; color:#ec425b; font-weight:bold; font-size:14px; margin:25px 0 0 40px;}
.data-in .pt .a-01:hover{ text-decoration:none; color:#ec425b;}

.data-yellow .pt .a-01{ background:url(../img/home-2015/bg-87.png) 0 0 no-repeat; color:#f88c45;}
.data-yellow .pt .a-01:hover{text-decoration:none; color:#f88c45;}


.foot-bottm{ background:url(../img/home-2015/bg-59.jpg) center no-repeat; width:100%; height:670px; margin-top:70px;min-width:1100px;}
.foot-bottm .left{ float:left; width:655px;}
.foot-bottm .left .dl-01{ float:left; width:538px; margin-top:32px;}
.foot-bottm .left .dl-01 dt{ float:left; font-size:16px; font-weight:bold; font-weight:bold;  width:538px; line-height:24px; color:#fff; padding-bottom:5px;}
.foot-bottm .left .dl-01 dd{ float:left; line-height:24px; font-size:14px; padding-right:14px; white-space:nowrap;}
.foot-bottm .left .dl-01 dd a{ color:#fff; }
.foot-bottm .left .dl-01 dd a:hover{ text-decoration:underline; color:#fff;}


.foot-bottm .left .dl-02{ float:left; width:538px; margin-top:35px;}
.foot-bottm .left .dl-02 dt{ float:left; font-size:16px; font-weight:bold; font-weight:bold;  width:538px; line-height:24px; color:#fff; padding-bottom:5px;}
.foot-bottm .left .dl-02 dd{ float:left;  padding-right:12px; white-space:nowrap; margin-top:5px;}
.foot-bottm .left .dl-02 dd a{ color:#fff; width:144px; height:38px; line-height:38px; color:#fff; font-size:14px; text-align:center; float:left; background:#535353;}
.foot-bottm .left .dl-02 dd a:hover{ text-decoration:none; color:#fff;}



.foot-bottm .right{ float:left; width:445px;}
.foot-bottm .right .head-search{ float:right; margin-top:70px; width:330px; }
.foot-bottm .right .head-search .l-box{ float:left; width:68px; height:34px; background:url(../img/common-head/ico-04.gif) 0 0 no-repeat; position:relative; z-index:1}
.foot-bottm .right .head-search .m-input{ float:left; width:201px; height:32px; border:1px solid #dfdfdf; line-height:32px; border-left:none; font-size:14px; padding:0 10px;}
.foot-bottm .right .head-search .r-input{ float:left; width:40px; height:34px; background:url(../img/common-head/ico-02.gif) 0 0 no-repeat; cursor:pointer;}
.foot-bottm .right .head-search .l-box .selected{ background:url(../img/common-head/ico-01.gif) right center no-repeat; font-size:14px; color:#666; line-height:34px; float:left; padding-right:12px; width:44px; text-align:center; margin-left:5px;}
.foot-bottm .right .head-search .l-box .selected:hover{ text-decoration:none; color:#666;}
.foot-bottm .right .head-search .l-box ul{ float:left; position:absolute; width:66px; border:1px solid #DFDFDF; top:33px; left:0; border-bottom:none; background:#fff; z-index:1}
.foot-bottm .right .head-search .l-box ul li{ float:left; width:66px; height:30px; line-height:30px; border-bottom:1px solid #DFDFDF;}
.foot-bottm .right .head-search .l-box ul li a{ float:left; height:30px;  width:49px; padding-left:17px; color:#666;}
.foot-bottm .right .head-search .l-box ul li a:hover{ color:#c80000; text-decoration:none; background:#FFF6DD;}
.foot-bottm .right .dl-01{ float:right; width:330px; font-size:14px; line-height:26px; margin-top:5px; height:135px;}
.foot-bottm .right .dl-01 dt{ float:left; color:#fff; width:56px;}
.foot-bottm .right .dl-01 dd{ float:left; width:274px;}
.foot-bottm .right .dl-01 dd a{ color:#fff; margin-right:16px;}
.foot-bottm .right .dl-01 dd a:hover{ color:#fff; text-decoration:underline;}


.foot-bottm .right .dl-02{ float:left; width:445px;  font-size:14px; margin-top: 140px; }
.foot-bottm .right .dl-02 dt{ float:left; color:#fff; width:445px; line-height:26px; font-weight:bold; font-size:16px;}
.foot-bottm .right .dl-02 dd{ float:left; padding-left:48px; line-height:41px; margin-right:36px; margin-top:16px;}
.foot-bottm .right .dl-02 .dd-01{ background:url(../img/home-2015/bg-60.gif) 0 0 no-repeat;}
.foot-bottm .right .dl-02 .dd-02{ background:url(../img/home-2015/bg-61.gif) 0 0 no-repeat;}
.foot-bottm .right .dl-02 dd a{ color:#fff; }
.foot-bottm .right .dl-02 dd a:hover{ color:#fff; text-decoration:underline;}

.foot-bottm .right .dl-03{ float:left; width:445px; margin-top:30px;}
.foot-bottm .right .dl-03 dt{ float:left; font-size:16px; font-weight:bold; font-weight:bold;  width:445px; line-height:24px; color:#fff; padding-bottom:5px;}
.foot-bottm .right .dl-03 dd{ float:left; line-height:24px; font-size:14px; padding-right:14px; white-space:nowrap; color:#fff;}

.foot-bottm .bottom{ float:left; width:1100px; border-top:1px solid #8e8f90; margin-top:82px;}
.foot-bottm .bottom ul{ float:left; width:1100px; line-height:24px;}
.foot-bottm .bottom ul li{ float:left; margin-left:8px; padding-right:8px; background:url(../img/home-2015/bg-62.gif) right center no-repeat; font-size:14px; margin-top:16px;}
.foot-bottm .bottom ul li a{ color:#fff;}
.foot-bottm .bottom ul li a:hover{ text-decoration:underline; color:#fff;}
.foot-bottm .bottom .l-logo{ float:left; width:148px; height:34px; background:url(../img/home-2015/bg-63.gif) 0 0 no-repeat; margin-left:228px; margin-top:44px;}
.foot-bottm .bottom .r-p{ float:left; height:40px; border-left:1px solid #68696a; line-height:18px; color:#fff; width:460px; padding-left:20px; margin-left:24px; margin-top:44px;}
.foot-bottm .bottom .r-p a{ color:#fff; }
.foot-bottm .bottom .r-p a:hover{ color:#fff; text-decoration:underline;}



.friend-ul-out{ float:left; width:1100px;}
.friend-ul-out .friend-ul{ float:left; width:1100px; margin-top:40px; line-height:24px;}
.friend-ul-out .friend-ul li{ float:left; font-size:14px; color:#000;}
.friend-ul-out .friend-ul li a{ color:#000;}
.friend-ul-out .friend-ul li a:hover{ color:#c80000; text-decoration:underline;}
.friend-ul-out .friend-ul li span{ padding:0 10px;}



.bulletin-box{ width:100%; height:40px; line-height:40px; background:url(../img/nationwide/bulletin-img01.jpg) 0 0 repeat-x;}
.bulletin-box .part{ width:990px; margin:0 auto;}
.bulletin-box .part p{ float:left; color:#4E1F00; background:url(../img/nationwide/bulletin-img02.gif) 0 10px no-repeat; padding-left:94px; font-size:14px;}
.bulletin-box .part .close{ width:12px; height:14px; background:url(../img/nationwide/bulletin-img03.gif) 0 0 no-repeat; float:right; cursor:pointer; margin-top:12px;}

.home-after-logging .personal-info .info-right .bz-ico-01{ width:19px; height:20px; background:url(../img/common/ico-n-01.png) 0 0 no-repeat; float:right; margin-right: 4px; margin-top: 2px;}
.home-after-logging .personal-info .info-right .bz-ico-02{ width:28px; height:20px; background:url(../img/common/ico-n-02.png) 0 0 no-repeat; float:right; margin-right: 4px; margin-top: 2px;}
.home-after-logging .personal-info .bottom-info{ float:left;   margin: 6px 0 0 10px; line-height:20px; background:url(../img/common/ico-n-03.png) 0 center no-repeat;width:260px; }
.home-after-logging .personal-info .bottom-info .sp-01{float:left;padding-left:20px;}
.home-after-logging .personal-info .bottom-info .sp-02{float:left;color:#333;padding-left:20px;}
.home-after-logging .personal-info .bottom-info .sp-02 em{font-weight:bold;}

.jw-01{ display:inline-block; width:20px; height:24px; background:url(../img/common/jclogo.png) 0 0 no-repeat; }
